al_fwrite16be(3)

NAME

al_fwrite16be - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    size_t al_fwrite16be(ALLEGRO_FILE *f, int16_t w)

DESCRIPTION

Writes a 16-bit word in big-endian format (MSB first).

Returns the number of bytes written: 2 on success, less than 2 on an error.

SEE ALSO

al_fwrite16le(3)